

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 13:31:49 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1B5Vkpf072900	for <[email-masked]>;
Mon, 11 Feb 2008 13:31:48 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4803854pyb.16 for
<[email-masked]>; Sun, 10 Feb 2008 21:31:36 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr3000775wfd.221.1202707896146; Sun,
10 Feb 2008 21:31:36 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs96488wfo; Sun,
10 Feb 2008 21:31:35 -0800 (PST)
Received: by 10.35.60.15 with SMTP id n15mr17587419pyk.33.1202707894936; Sun,
10 Feb 2008 21:31:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id w29si22419835pyg.40.2008.02.10.21.31.33; Sun,
10 Feb 2008 21:31:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZWN009237; Sun,
10 Feb 2008 23:30:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14782805 for [email-masked]; Sun,
10 Feb 2008 23:30:19 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B5UIDI022772 for
<[email-masked]>; Sun, 10 Feb 2008 23:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B5UCYM018386 for
<[email-masked]>; Sun, 10 Feb 2008 23:30:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1B5UARC005512 for
<[email-masked]>; Sun, 10 Feb 2008 23:30:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1B5UAUS005503 for [email-masked]; Sun, 10 Feb 2008 23:30:10 -0600
Date: Sun, 10 Feb 2008 23:30:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100084
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

016
ATHW40 PHFO 110530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC MON FEB 11 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 11 2008

WATER VAPOR SHOWS THE UPPER LEVEL TROUGH THAT BROUGHT THE RAIN TO
THE ISLANDS LAST WEEK HAS MOVED EAST OF THE STATE AND THE AXIS OF
THE TROUGH RUNS FROM 5N 150W TO 30N 138W. AN UPPER LEVEL LOW SITS AT
THE BOTTOM OF THE TROUGH CENTERED AT 10N 148W. OVERCAST LAYERED
CLOUDS ARE LOCATED ALONG THE LOW/S EASTERN SEMICIRCLE AND A CLOUD
SHIELD EMANATES TO THE EAST AND NORTHEAST COVERING THE AREAS FROM
148W TO 140W BETWEEN 8N TO 20N. THE CLOUD SHIELD CONTINUES INTO THE
EASTERN PACIFIC. THUNDERSTORMS ARE EMBEDDED WITHIN THE LAYERED
CLOUDS CLOSE TO THE UPPER LOW WITH CUMULONIMBUS TOPS REACHING 45
THOUSAND FEET.

A COLD FRONT IS MOVING 25 MPH TOWARD THE EAST NORTH OF THE ISLANDS
AND THE ASSOCIATED CLOUD BAND STRETCHES FROM 25N 170W TO 30N 155W.
THE CLOUD BAND IS MADE UP OF OVERCAST LAYERED CLOUDS WITH EMBEDDED
CUMULONIMBUS.

OVER THE ISLANDS...TRADES ARE BRINGING BROKEN SC TO WINDWARD
LOCATIONS OF ALL ISLANDS. LEEWARD BIG ISLAND AND LEEWARD
SLOPES OF HALEAKALA ALSO HAVE BROKEN SC THAT ARE SLOWLY CLEARING AS
THE ISLANDS COOL. ON OAHU THE WAIANAE MTS HAVE BROKEN STRATOCUMULUS
AND CUMULUS PRODUCING SOME SHOWERS.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.